@font-face {
    font-family: iconfont-midea;
    src: url(iconfont.woff2) format("woff2"), url(iconfont.woff) format("woff"), url(iconfont.ttf) format("truetype")
}

@font-face {
    font-display: swap;
    font-family: HCo Gotham;
    font-style: normal;
    font-weight: 400;
    src: url(Gotham-Book.otf) format("opentype"), url(Gotham-Book_Web.woff2) format("woff2"), url(Gotham-Book_Web.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: HCo Gotham;
    font-style: normal;
    font-weight: 500;
    src: url(Gotham-Medium.otf) format("opentype"), url(Gotham-Medium_Web.woff2) format("woff2"), url(Gotham-Medium_Web.woff) format("woff")
}
